.w{ width: 1200px; margin: 0 auto;}
img{ width: 100%; height: 100%;}
.c-banner{ width: 100%; height: 442px;}
.cursor a{ cursor: auto;}

.c-0x .c-mt{ height: 115px; background: #fff; width: 100%;}
.c-0x .c-mt .w{ overflow: hidden;}
.c-0x .c-mt .c-shu{ float: left; width: 240px; height: 115px; overflow: hidden;}
.c-0x .c-mt .c-nav{ float: left; overflow: hidden; padding: 0 40px;}
.c-0x .c-mt .c-nav li{ width: 65px; float: left; margin-top: 16px; padding: 0 51px;}
.c-0x .c-mt .c-nav li .c-img{ width: 65px; height: 65px; overflow: hidden;}
.c-0x .c-mt .c-nav li .c-tit{ text-align: center; font-size: 14px; color: #333333; line-height: 34px;}
.c-0x .c-mt .c-login{ width: 210px; height: 115px; float: left;}
.c-0x .c-mt .c-login .c-name{ overflow: hidden; width: 126px; text-align: center; float: left;}
.c-0x .c-mt .c-login .c-name .c-img{ display: inline-block; vertical-align: top; width: 40px; height: 40px; border-radius: 50%; overflow: hidden; margin-top: 37px; margin-right: 6px;}
.c-0x .c-mt .c-login .c-name .c-tit{ display: inline-block; vertical-align: top; max-width: 80px; height: 115px; font-size: 14px; color: #666666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 115px;}
.c-0x .c-mt .c-login .c-tui{ width: 84px; float: left; display: block; color: #666666; font-size: 14px; margin-top: 42px; text-align: center; position: relative;}
.c-0x .c-mt .c-login .c-tui:after{ position: absolute; content: ""; left: 0; top: 50%; width: 1px; height: 16px; margin-top: -6px; background: #cccccc;}
.c-0x .c-mt .c-login .c-tui i{ font-size: 20px; color: #4c9ff1; margin-right: 5px;}

.c-0x .c-mc{ overflow: hidden; margin-top: 20px;}
.c-0x .c-mc .c-nav ul{ width: 240px; background: #fff;}
.c-0x .c-mc .c-nav li{ height: 46px; border-bottom: 1px solid #e6e6e6;}
.c-0x .c-mc .c-nav li a{ display: block; line-height: 46px; padding: 0 10px; color: #333333; font-size: 14px;}
.c-0x .c-mc .c-nav li i{ display: inline-block; width: 40px; text-align: center; font-size: 20px; color: #4c9ff1;}
.c-0x .c-mc .c-nav li a:hover{ background: #4c9ff1; color: #fff;}
.c-0x .c-mc .c-nav li a:hover i{ color: #fff;}
.c-0x .c-mc .c-nav li.active a{ background: #4c9ff1; color: #fff;}
.c-0x .c-mc .c-nav li.active i{ color: #fff;}
.c-0x .c-mc .c-07{ width: 940px;}
.c-h1{ color: #333333; font-size: 18px; padding: 0 15px; border-bottom: 1px solid #e6e6e6; height: 46px; line-height: 46px; position: relative;}
.c-h1 a{ float: right; font-size: 14px; color: #999999;}
.c-h1:after{ content: ""; position: absolute; left: 0; top: 50%; width: 8px; height: 16px; margin-top: -8px; background: #6cb0f3; border-top-right-radius: 3px; border-bottom-right-radius: 3px;}
.c-h1 .c-iz{ display: block; width: 100px; height: 30px; border-radius: 15px; background: #8cc63e; color: #fff; text-align: center; line-height: 30px; font-size: 14px; margin-top: 8px;}
.c-0x .c-mc .c-07 .c-07-1{ height: 400px; background: #fff;}
.c-0x .c-mc .c-07 .picscroll .bd{ margin-top: 30px;}
.c-0x .c-mc .c-07 .picscroll .bd li{ float: left; margin: 0 22px;}
.c-imgxx{ width: 191px; height: 191px; border-radius: 50%; overflow: hidden; box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.4); position: relative;}
.c-imgxx:hover .c-none{ display: block;}
.c-imgxx .c-f{ position: absolute; width: 61px; height: 61px; top: 65px; left: 65px;}
.c-imgxx .c-none{ position: absolute; top: 0; left: 0; width: 191px; height: 191px; display: none;}
.c-0x .c-mc .c-07 .picscroll .bd li .c-tit h1{ font-size: 16px; color: #333333; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 15px;}
.c-0x .c-mc .c-07 .picscroll .bd li .c-tit h2{ font-size: 12px; color: #999999; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 5px;}
.c-0x .c-mc .c-07 .picscroll .bd li .c-tit p{ font-size: 12px; color: #999999; text-align: center; margin-top: 5px;}
.c-0x .c-mc .c-07 .picscroll .hd ul{ text-align: center; margin-top: 10px;}
.c-0x .c-mc .c-07 .picscroll .hd li{ display: inline-block; margin: 0 4px; width: 10px; height: 10px; border-radius: 50%; overflow: hidden; background: #e6e6e6; color: #e6e6e6; cursor: pointer;}
.c-0x .c-mc .c-07 .picscroll .hd li.on{ color: #4c9ff1; background: #4c9ff1;}
.c-0x .c-mc .c-07 .c-07-2{ margin-top: 20px; height: 340px; background: #fff url(../img/img9.jpg) no-repeat center 280px;}
.c-0x .c-mc .c-07 .c-07-2 ul{ padding: 30px 48px 0 48px;}
.c-0x .c-mc .c-07 .c-07-2 li{ float: left; margin: 0 10px;}
.c-0x .c-mc .c-07 .c-07-2 li .c-tit{ text-align: center; color: #fff; font-size: 16px; margin-top: 15px; width: 191px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.c-0x .c-mc .c-07 .c-07-3{ margin-top: 20px; height: 340px; background: #fff;}
.c-0x .c-mc .c-07 .c-07-3 ul{ padding: 20px 69px 0 70px;}
.c-0x .c-mc .c-07 .c-07-3 li{ float: left; width: 191px; margin: 0 38px;}
.c-0x .c-mc .c-07 .c-07-3 li .c-tit{ text-align: center;}
.c-0x .c-mc .c-07 .c-07-3 li .c-tit h1{ color: #333333; font-size: 16px; margin-top: 10px;}
.c-0x .c-mc .c-07 .c-07-3 li .c-tit p{ color: #666666; font-size: 14px; margin-top: 8px;}

.c-09{ width: 940px; background: #fff;}
.c-09 dl{ width: 902px; margin: 0 auto; margin-top: 20px;}
.c-09 dl dt{ overflow: hidden; border-bottom: 1px solid #e9e9e9; height: 40px; background: #f0f0f0;}
.c-09 dl dd{ border-top: 1px solid transparent; border-bottom: 1px solid #e9e9e9;}
.c-09 dl dd .c-top{ height: 52px;}
.width1{ width: 640px; float: left; border-left: 1px solid transparent; overflow: hidden;}
.width2{ width: 80px; float: left; overflow: hidden;}
.width3{ width: 170px; padding-right: 10px; float: left; border-right: 1px solid transparent; overflow: hidden;}
.c-09 dl dt div{ text-align: center; line-height: 40px; font-size: 14px; color: #666666;}
.c-09 dl dt .width3{ text-align: right;}
.c-09 dl dd .c-img{ width: 26px; height: 26px; float: left; margin: 14px 10px 0 16px;}
.c-09 dl dd .c-img.c-img1{ background: url(../img/img10.jpg) no-repeat center top;}
.c-09 dl dd .c-img.c-img2{ background: url(../img/img11.jpg) no-repeat center top;}
.c-09 dl dd .c-title a{ display: block; color: #323232; line-height: 52px; font-size: 14px; float: left; width: 588px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.c-09 dl dd .width2{ color: #323232; font-size: 14px; text-align: center; line-height: 52px;}
.c-09 dl dd .width3{ color: #999999; font-size: 14px; text-align: right; line-height: 52px;}
.c-09 dl dd .c-bottom{ padding: 5px 16px; font-size: 14px; line-height: 24px; color: #666666; border-top: 1px solid #e6e6e6; border-left: 1px solid transparent; border-right: 1px solid transparent; display: none;}
.c-09 dl dd.active{ border-top: 1px solid #6cb0f3; border-bottom: 1px solid #6cb0f3;}
.c-09 dl dd.active .c-top .width1{ border-left: 1px solid #6cb0f3;}
.c-09 dl dd.active .c-top .width3{ border-right: 1px solid #6cb0f3;}
.c-09 dl dd.active .c-bottom{ border-top: 1px solid #e6e6e6; border-left: 1px solid #6cb0f3; border-right: 1px solid #6cb0f3;}
.c-page{ text-align: center; padding: 20px 0;}
.c-page a{ display: inline-block; height: 38px; font-size: 14px; color: #646464; line-height: 38px; border: 1px solid #e6e6e6; border-radius: 19px; padding: 0 15px; margin: 0 5px; background: #f0f0f0;}
.c-page a:hover{ color: #fff; background: #4c9ff1; border-color: #4c9ff1;}
.c-page a.active{ color: #fff; background: #4c9ff1; border-color: #4c9ff1;}
.c-page a.none{ border: 0; background: #fff; cursor: auto;}
.c-page a.none:hover{ color: #646464;}


.c-10{ width: 940px; background: #fff;}
.c-10 .c-top{ width: 880px; height: 40px; padding: 0 10px; background: #e6e6e6; margin: 10px auto; overflow: hidden;}
.c-10 .c-top .c-checkbox{ float: left; line-height: 40px; font-size: 12px; color: #646464;}
.c-10 .c-top .c-checkbox input{ margin-right: 5px; vertical-align: -2px;}
.c-10 .c-top a{ display: block; float: right; width: 50px; height: 26px; border-radius: 5px; text-align: center; line-height: 26px; color: #fff; font-size: 12px; background: #4c9ff1; margin-top: 7px;}
.c-10 .c-bottom ul{ overflow: hidden; padding: 0 28px;}
.c-10 .c-bottom li{ float: left; width: 191px; padding: 0 15px; position: relative; margin: 10px 0;}
.c-10 .c-bottom li .c-tit{ text-align: center;}
.c-10 .c-bottom li .c-tit h1{ color: #333333; font-size: 16px; margin-top: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.c-10 .c-bottom li .c-tit p{ color: #666666; font-size: 14px; margin-top: 8px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.c-10 .c-bottom li .c-checkbox{ position: absolute; top: 0; left: 0;}


.c-08{ width: 1200px; background: #fff; margin-bottom: 20px;}
.c-08 ul{ padding: 20px 12px 0 12px; overflow: hidden;}
.c-08 li{ width: 274px; border: 1px solid #e6e6e6; float: left; margin: 0 8px 20px 8px;}
.c-08 li .c-img{ width: 274px; height: 138px; overflow: hidden;}
.c-08 li .c-tit{ width: 254px; padding: 0 10px; height: 234px;}
.c-08 li .c-tit h1{ color: #333333; font-size: 16px; font-weight: bold; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 10px;}
.c-08 li .c-tit p{ font-size: 14px; color: #333333; margin-top: 5px;}
.c-08 li .c-tit .c-t{ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; color: #333333;}
.c-08 li .c-tit .c-t span{ color: #666666;}
.c-08 li .c-tit .c-t2{ font-size: 14px; color: #333333; line-height: 21px; height: 63px; overflow: hidden; margin-top: 8px;}
.c-08 li .c-tit .c-t2 span{ color: #666666;}
.c-08 li .c-tit a{ display: block; width: 200px; height: 36px; border-radius: 18px; overflow: hidden; background: #dcdcdc; text-align: center; line-height: 36px; color: #666666; margin: 18px auto 0 auto;}
.c-08 li .c-tit a:hover{ background: #8cc63e; color: #fff;}

.c-01-banner{ width: 100%; height: 429px; background: url(../img/img14.jpg) no-repeat center top; background-size: cover; position: relative;}
.c-01-header{ background: #fff;}
.c-fixedx{ position: absolute; top: 0; left: 50%; margin-left: -600px; width: 1200px; background: transparent;}

.c-01-header .w{ overflow: hidden;}
.c-01-header .c-logo{ width: 240px; height: 88px;}
.c-01-header .c-login{ overflow: hidden;}
.c-01-header .c-login a{ font-size: 14px; color: #666666; display: inline-block; width: 120px; text-align: center; height: 22px; line-height: 22px; margin-top: 33px;}
.c-01-header .c-login a i{ font-size: 16px; color: #ff4040; margin-right: 5px;}
.c-01-header .c-login a.login i{ color: #cccccc;}
.c-01-header .c-login a.shou{ color: #ff4040;}
.c-01-header .c-search{ width: 500px; height: 40px; border: 1px solid #929db8; border-radius: 20px; position: relative; margin-top: 23px;}
.c-01-header .c-search input{ width: 420px; padding: 0 60px 0 20px; border: 0; height: 40px; line-height: 40px; background: transparent; font-size: 14px; color: #333333;}
.c-01-header .c-search a{ position: absolute; right: 0; top: 0; display: block; width: 40px; height: 40px;}
.c-01-header .c-search a i{ display: block; width: 40px; height: 40px; font-size: 20px; color: #ff4040; line-height: 40px;}
.c-fixedx .c-login a.shou,.c-fixedx .c-login a.login{ color: #fff;}
.c-fixedx .c-login a i{ color: #fff;}
.c-fixedx .c-search{ background: #d9e2fb;}
.c-fixedx .c-login a.shou i{ color: #fff;}
.navBar{  background:#df0303; position:relative; color:#fff; height:40px; line-height:40px; margin-bottom: 20px;}
.nav{ width:1200px; margin:0 auto; position: relative;}
.nav:after{ position: absolute; content: ""; right: 0; top: 0; width: 1px; height: 40px; background: #e63a3a;}
.nav .m{ float:left; width:120px; display:inline; text-align:center;}
.nav h3{ position: relative;}
.nav h3:after{ position: absolute; content: ""; left: 0; top: 0; width: 1px; height: 40px; background: #e63a3a;}
.nav h3 a{  zoom:1;  height:16px; line-height:16px; padding:12px 0;  display:block; font-size:16px; color: #fff; }
.nav .on h3 a{ background: #c40000;}
.nav .sub{ display:none; width:1144px;  position:absolute; left: 0; top:40px;  background:#fff; line-height:40px; border: 1px solid #df0303; border-top: 0; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding: 0 27px; z-index: 101;}
.nav .sub dd{ margin: 0 17px; float: left;}
.nav .sub dd a{ display: block; font-size: 14px; color: #666666;}

.c-floor1{ margin-bottom: 20px;}
.c-floor1 .c-main{ background: #fff;}
.c-hx1{ border-bottom: 1px solid #e6e6e6; overflow: hidden; height: 46px; padding: 0 10px;}
.c-hx1 i{ display: inline-block; width: 54px; height: 46px; line-height: 46px; color: #ff4040; text-align: center; font-size: 20px;}
.c-hx1 a{ float: right; color: #999999; font-size: 14px; line-height: 46px;}
.c-ul{ overflow: hidden; padding: 0 10px; margin-top: 20px;}
.c-ul li{ float: left; width: 275px; margin: 0 10px 20px 10px;}
.c-ul li .c-img{ width: 275px; height: 169px; overflow: hidden; position: relative;}
.c-ul li .c-img .cover{ position: absolute; top: 0; left: 0; width: 275px; height: 169px; overflow: hidden; display: none; z-index: 100;}
.c-ul li .c-img:hover .cover{ display: block;}
.c-ul li .c-img .c-t{ position: absolute; right: 0; bottom: 10px; height: 24px; background: #000; background: rgba(0,0,0,.5); border-top-left-radius: 12px; border-bottom-left-radius: 12px; color: #ffffff; font-size: 12px; line-height: 24px; padding: 0 10px; z-index: 99;}
.c-ul li .c-tit h1 a{ display: block; text-align: center; font-size: 16px; color: #333333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 5px;}
.c-ul li .c-tit h1 a:hover{ color: #df0303;}
.c-ul li .c-tit p{ text-align: center; color: #666666; font-size: 14px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.c-ul li .c-tit h2{ text-align: center; font-size: 12px; color: #999999;}
.c-ul li .c-tit h2 i{ font-size: 16px;}
.c-floor2{ margin-bottom: 20px;}
.c-floor2 .c-main{ background: #fff;}

.c-chose ul{ text-align: left; padding: 0 10px; height: 40px; border-bottom: 1px solid #e6e6e6;}
.c-chose li{ display: inline-block; margin: 0 15px;}
.c-chose li a{ display: block; color: #666666; padding: 0 5px; font-size: 14px; line-height: 40px; position: relative;}
.c-chose li.on a{ color: #df0303;}
.c-chose li.on a:after{ position: absolute; content: ""; bottom: 0; left: 0; width: 100%; height: 2px; background: #df0303;}
.c-chose li:hover a{ color: #df0303;}
.c-page2{ text-align: center; padding: 30px 0; border-top: 1px solid #e6e6e6;}
.c-page2 a{ display: inline-block; border: 1px solid #d8d8d8; color: #333333; font-size: 14px; height: 30px; line-height: 30px; padding: 0 10px; margin: 0 5px; border-radius: 2px;}
.c-page2 a.on{ border: 1px solid #df0303; background: #df0303; color: #fff;}
.c-page2 a:hover{ border: 1px solid #df0303; background: #df0303; color: #fff;}

.c-05-login{ width: 424px; height: 480px; position: fixed; top: 50%; left: 50%; margin-top: -300px; margin-left: -212px;}
.c-05-login .c-logo{ width: 400px; height: 142px; margin: 0 auto;}
.c-05-login .box{ border-radius: 4px; width: 424px; height: 338px; background: #fff; background: rgba(255,255,255,.2); overflow: hidden;}
.c-05-login .c-main{ border-radius: 4px; width: 332px; height: 314px; padding: 0 34px; margin: 0 auto; background: #0d2b45; background: rgba(13,43,69,.6); margin-top: 12px;}
.c-05-login .c-main h1{ color: #fff; font-size: 22px; line-height: 70px; margin-bottom: 20px;}
.c-05-login .c-main .c-input{ width: 330px; height: 38px; background: #fff; border: 1px solid #c8c8c8; position: relative; margin-bottom: 24px;}
.c-05-login .c-main .c-input input{ padding: 0 15px; width: 254px; height: 38px; border: 0; margin-left: 46px; font-size: 14px; color: #999999;}
.c-05-login .c-main .c-input i{ position: absolute; top: 1px; left: 1px; width: 46px; height: 38px; line-height: 38px; text-align: center; font-size: 20px; color: #999999;}
.c-05-login .c-main .c-btn{ overflow: hidden;}
.c-05-login .c-main .c-btn a{ width: 156px; height: 46px; font-size: 18px; display: block; text-align: center; line-height: 46px;}
.c-05-login .c-main .c-btn .login{ background: #df0303; color: #fff; float: left;}
.c-05-login .c-main .c-btn .reset{ background: #e6e6e6; color: #666666; float: right;}

.c-03-video .mt{ width: 1200px; margin: 0 auto; background: #fff; padding: 28px 0; overflow: hidden; height: 304px; margin-bottom: 20px;}
.c-03-video .mt .c-img{ width: 493px; height: 304px; float: left; margin-left: 20px;}
.c-03-video .mt .c-tit{ float: right; width: 640px; height: 304px; overflow: hidden; margin-right: 20px;}
.c-03-video .mt .c-tit h1{ color: #333333; font-size: 20px;}
.c-03-video .mt .c-tit h2{ color: #999999; font-size: 14px; margin-bottom: 10px;}
.c-03-video .mt .c-tit p{ color: #666666; font-size: 14px; line-height: 23px; height: 207px; overflow: hidden;}
.c-03-video .mt .c-tit .c-num{ color: #999999; font-size: 14px;}
.c-03-video .mt .c-tit .c-num i{ color: #cccccc; font-size: 18px;}
.c-03-video .mc{ background: #fff;}
.c-03-video .mc .c-03-h{ height: 45px; line-height: 45px; padding: 0 20px; color: #333333; font-size: 18px; border-bottom: 1px solid #e6e6e6; position: relative;}
.c-03-video .mc .c-03-h span{ font-size: 14px; color: #999999;}
.c-03-video .mc .c-03-h:after{ content: ""; position: absolute; left: 0; top: 50%; margin-top: -8px; width: 8px; height: 16px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; background: #df0303;}
.c-03-video .mc ul{ overflow: hidden; margin-top: 20px; padding: 0 10px;}
.c-03-video .mc li{ width: 216px; float: left; margin: 0 10px 20px 10px;}
.c-03-video .mc li .c-img{ width: 216px; height: 133px; position: relative;}
.c-03-video .mc li .c-img .c-cover{ width: 216px; height: 133px; position: absolute; top: 0; left: 0; display: none;}
.c-03-video .mc li .c-img:hover .c-cover{ display: block;}
.c-03-video .mc li .c-tit h1 a{ display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 5px; color: #333333; font-size: 14px; line-height: 40px;}
.c-03-video .mc li .c-tit h1 a:hover{ color: #df0303;}
.c-03-video .mc li .c-tit .c-shou{ display: block; width: 80px; height: 30px; border-radius: 15px; border: 1px solid #cccccc; text-align: center; line-height: 30px; font-size: 14px; color: #999999; margin: 0 auto;}
.c-03-video .mc li .c-tit .c-shou i{ font-size: 15px; margin-right: 5px;}
.c-03-video .mc li .c-tit .c-shou.active i{ color: #ff2525;}
.c-03-video .mc li .c-tit .c-shou:hover{ border-color: #ff2525; background: #ff2525; color: #fff;}
.c-03-video .mc li .c-tit .c-shou:hover i{ color: #fff;}
.c-03-video .mc li .c-tit .c-cang{ display: block; width: 80px; height: 30px; border-radius: 15px; border: 1px solid #ff2525; background: #ff2525; text-align: center; line-height: 30px; font-size: 14px; color: #fff; margin: 0 auto;}
.c-03-video .mc li .c-tit .c-cang i{ font-size: 15px; margin-right: 5px;}
.c-03-video .mc li .c-tit .c-cang.active i{ color: #fff;}
.c-03-video .mb{ display: block; background: #fff; color: #666666; text-align: center; font-size: 14px; line-height: 42px; border-top: 1px solid #e6e6e6;}
.c-03-video .mb i{ font-size: 13px; color: #ff2525; margin-left: 5px;}
.mrb0{ margin-bottom: 0;}

.c-03-video .c-video{ height: 627px; width: 100%; background: url(../img/img17.jpg) no-repeat center top; background-size: cover; overflow: hidden;}
.c-03-video .c-video embed{ display: block; width: 856px; height: 568px; margin: 24px auto 0 auto;}